<!--
SPDX-FileCopyrightText: 2021 Jens Meisner <jens.meisner@ose-germany.de>

SPDX-License-Identifier: CC-BY-SA-4.0
-->

# OHLOOM

[![License: CC BY-SA 4.0](
https://img.shields.io/badge/License-CC%20BY--SA%204.0-blue.svg)](
https://creativecommons.org/licenses/by-sa/4.0/)
[![REUSE status](
https://api.reuse.software/badge/gitlab.com/OSEGermany/ohloom)](
https://api.reuse.software/info/gitlab.com/OSEGermany/ohloom)
[![made-with-Markdown](
https://img.shields.io/badge/Made%20with-Markdown-1f425f.svg)](
http://commonmark.org)
[![made-with-OpenSCAD](
https://img.shields.io/badge/Made%20with-OpenSCAD-orange.svg)](
http://openscad.org/)

**O**pen **H**ardware **Loom**
(GER: Webstuhl)

You may want to see [the original project Wiki](
https://wiki.opensourceecology.de/Open_Hardware-Webstuhl_%E2%80%93_OHLOOM),
though this repo practically makes the Wiki version obsolete,
as it contains improvements,
and further development will happen here.

## Guides

| [User Guide][UserGuideEn] | [Assembly Guide][AssemblyGuideEn] |
| :----: | :----: |
| [![][UserGuideImg]][UserGuideEn] | [![][AssemblyGuideImg]][AssemblyGuideEn] |
| [ENG][UserGuideEn] / [GER][UserGuideDe] | [ENG][AssemblyGuideEn] / [GER][AssemblyGuideDe] |

[UserGuideImg]: Documentation/User_Guide/User_Guide.jpg
[UserGuideEn]: Documentation/User_Guide/UserGuide.md
[UserGuideDe]: Documentation/User_Guide/UserGuide_de.md
[AssemblyGuideImg]: Documentation/Assembly_Guide/Assembly_Guide.jpg
[AssemblyGuideEn]: Documentation/Assembly_Guide/AssemblyGuide.md
[AssemblyGuideDe]: Documentation/Assembly_Guide/AssemblyGuide_de.md

## Plans for the Parts

The 3D plans for the parts of the loom
are available as source files in the OpenSCAD format.
Alongside you will find read-only versions as generated STL files
and sometimes technical drawings as PDFs.

You will find all these in this repository in the folders
[3DParts/](./3DParts/) and
[WoodParts/](./WoodParts/).
